### Set datafile separator

The command set datafile separator tells gnuplot that data fields in subsequent input files are separated by a specific character rather than by whitespace. The most common use is to read in csv (comma-separated value) files written by spreadsheet or database programs. By default data fields are separated by whitespace.

Syntax:

         set datafile separator {whitespace | tab | comma | "<chars>"}

Examples:

         # Input file contains tab-separated fields
         set datafile separator "\t"

         # Input file contains comma-separated values fields
         set datafile separator comma

         # Input file contains fields separated by either * or |
         set datafile separator "*|"